<?xml version="1.0" encoding="UTF-8"?>
<Application Name="空间站舱外作业">
  <Description>适用于空间站舱外作业机械臂操作、过程监视、应急救援、路径规划等任务的实验研究。 </Description>
  <IndependentVariable Name="AutoCollisionDetection" Levels="Yes,No"/>
  <IndependentVariable Name="AutoCollisionDetectionConservativeness" Levels="High,Low"/>
  <IndependentVariable Name="AutoCollisionDetectionTransparency" Levels="High,Low"/>
  <IndependentVariable Name="AutoPath" Levels="Yes,No"/>
  <IndependentVariable Name="AutoViewSelection" Levels="Yes,No"/>
  <!--TimePressure可取任意正整数，单位为秒，以下仅为示例-->
  <IndependentVariable Name="TimePressure" Levels="180，360"/>
  <!--TimeDelay可取任意正整数，单位为毫秒，以下仅为示例-->
  <IndependentVariable Name="TimeDelay" Levels="1000,1500,2000"/>
  <IndependentVariable Name="MonitoringDifficulty" Levels="High,Low"/>
  <IndependentVariable Name="RiskLevel" Levels="High,Low"/>
</Application>